Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418636 - Broken on rawhide
Summary: Broken on rawhide
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: numpy
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 11:58 UTC by Antonio T. (sagitter)
Modified: 2017-04-25 10:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 10:50:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Antonio T. (sagitter) 2017-02-02 11:58:28 UTC
Description of problem:
numpy is not built on rawhide; please, fix if you can.

Version-Release number of selected component (if applicable):
numpy-1:1.11.2-2.fc26

Actual results:
Dependent packages cannot be built in turn.

https://koji.fedoraproject.org/koji/getfile?taskID=17547572&name=root.log&offset=-4000

Comment 1 Orion Poplawski 2017-02-02 15:03:25 UTC
We believe numpy is failing to build due to a gcc bug - https://gcc.gnu.org/bugzilla/show_bug.cgi?id=79197

Comment 2 Fedora End Of Life 2017-02-28 11:09:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.